.hp-articles .articles-list .article-box .article-info {
	width: 100px;
}

.sub-text .socials-text .text {
	padding-left: 10px;
}


.fotogalerie a {
	float: left;
	width: 33.33%;
}

aside .roster-box .roster {
	font-family: Arial;
}
                               
table.nice, table.nice td, table.nice th {
	font-family: Arial;
}

